.mw-col {
    -webkit-box-flex: 0;
    flex: 0 0 8.333333%;
    max-width: 0.333333%;
}

.list-group label { background: #fff; }
.list-group label:nth-child(odd) { background: #fafafa; }

.edit {
    cursor: pointer;
}

.chip {
    display: inline-block;
    padding: 0px 12px;
    height: 25px;
    font-size: 12px;
    line-height: 20px;
    border-radius: 25px;
    background-color: #f1f1f1;
  }
.limit-content {
  display: inline-block;
  max-width: 100px;
  white-space: nowrap;
  overflow: hidden !important;
  text-overflow: ellipsis;
}
.closebtn {
    padding-left: 10px;
    color: #888;
    font-weight: bold;
    font-size: 14px;
    cursor: pointer;
  }
  .closebtn:hover {
    color: #000;
  }

  .custom.e-treeview .e-list-item .e-icon-expandable::before, .custom.e-treeview .e-list-item .e-icon-collapsible:before,
  .custom.e-treeview .e-level-2 > .e-text-content .e-list-text::before {
    content: "\f058";
    font-family: 'Font Awesome 5 Free';
    color: #0460a9;
    font-weight: bold;
    font-size: 14px;
    margin-right: 10px;
  }

  .e-treeview .e-list-item .e-icons.e-icon-collapsible, .e-treeview .e-list-item .e-icons.e-icon-expandable {
    transform: none;
}

#collapseApplications .e-accordion .e-acrdn-item .e-acrdn-header .e-toggle-icon  {
  display: none;
}

#collapseApplications .e-accordion .e-acrdn-item.e-selected > .e-acrdn-panel .e-acrdn-content {
  padding-top: 10px;
  padding-bottom: 10px;
}